
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
p {
    margin-top: 0.75em;
    margin-bottom: 0.75em
    }
h1, h2, h3, h4, h5 {
    text-align: center;
    background-color: white
    }
h2 {
    font-size: large;
    font-family: sans-serif
    }
hr {
    width: 33%;
    margin-top: 1em;
    margin-bottom: 1em
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
a:link {
    color: blue;
    text-decoration: none
    }
link {
    color: blue;
    text-decoration: none
    }
a:visited {
    color: blue;
    text-decoration: none
    }
a:hover {
    color: red
    }
.note {
    margin-left: 2em;
    margin-right: 2em;
    margin-bottom: 1em
    }
.blkquot {
    margin-left: 4em;
    margin-right: 4em
    }
.smcap {
    font-variant: small-caps
    }
.center {
    text-align: center
    }
.poetry {
    display: inline-block;
    text-align: left;
    font-size: 90%;
    padding-left: 3em
    }
.x-ebookmaker .poetry {
    display: block;
    margin-left: 2.5em
    }
.stanza {
    margin: 3% auto
    }
.stanza div.i0 {
    text-indent: -3em
    }
.stanza div.i1 {
    text-indent: -2.5em
    }
.stanza div.i2 {
    text-indent: -2em
    }
.stanza div.i3 {
    text-indent: -1.5em
    }
.stanza div.i4 {
    text-indent: -1em
    }
.stanza div.i5 {
    text-indent: -0.5em
    }
.stanza div.i6 {
    text-indent: 0
    }
.stanza div.i7 {
    text-indent: 0.5em
    }
.stanza div.i8 {
    text-indent: 1em
    }
.stanza div.i10 {
    text-indent: 2em
    }
.stanza div.i15 {
    text-indent: 4.5em
    }
.stanza div.i20 {
    text-indent: 7em
    }
.stanza div.i27 {
    text-indent: 8em
    }
